#flag-notifications{
    position: fixed;
    min-width: 300px;
    bottom: 10px;
    right: 10px;
    z-index: 10000;
    color: #ffffff;
    padding: 10px 15px;
    text-align: center;
    border-radius: 4px;
    display: none;
}

.flag-red{
    background-color: #fb483a !important;
}
.flag-green{
    background-color: #23d160 !important;
}

#flag-notifications .close{
    color: #ffffff !important;
}